import Stat from "../models/Stat.js"




export const getSales =async(req, res) => {
    try {
       const stats = await Stat.find();
       res.status(200).json(stats[0]); 

    } catch (error) {
        res.status(404).json({message: error.message})
    }
}
